{
  "name": "Dragon Ball Z: Fusion Reborn!! Goku and Vegeta",
  "desc": "Hell is in chaos! Due to a young ghost's negligence, the Soul Cleansing Machine explodes, creating a powerful demon named Janem",
  "authors": "kaixi",
  "version": "1.0",
  "mods": "DBC",
  "settings": {
    "repeat": "100",
    "unlock": "",
    "vars": ""
  },
"missions": [
    {
      "id": 0,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Dragon Ball Z: Fusion Reborn!! Goku and Vegeta"
      ],
      "subtitle": [
        "The Powerful Janemba!!!"
      ],
      "description": [
        "In the Underworld, a playful ghost accidentally damages the Soul Cleansing Machine, releasing all the evil energy and causing c"
      ],
      "objectives": [
        [
          "next"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Next;1"
        ]
      ]
    },
    {
      "id": 1,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Dragon Ball Z: Fusion Reborn!! Goku and Vegeta"
      ],
      "subtitle": [
        "The Powerful Janemba!!!"
      ],
      "description": [
        "Janemba appears, resembling Fat Buu in size."
      ],
      "objectives": [
        [
          "start",
          "kill;Nninjinentities.janemba;H380000;A17800"
        ]
      ],
      "rewards": [
        [
          "tp!fix!160000||align!+10;jinryuujrmcore.missionSys.Protect;2",
          "tp!fix!160000||align!0;jinryuujrmcore.missionSys.Myself;2",
          "tp!fix!160000||align!-10;jinryuujrmcore.missionSys.Evil;2"
        ]
      ]
    },
    {
      "id": 2,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Dragon Ball Z: Fusion Reborn!! Goku and Vegeta"
      ],
      "subtitle": [
        "The Powerful Janemba!!!"
      ],
      "description": [
        "Janemba changes form and becomes even stronger."
      ],
      "objectives": [
        [
          "start",
          "dim2;NOverworld",
          "kill;Nninjinentities.janembaSuper;H450000;A20000"
        ]
      ],
      "rewards": [
        [
          "tp!fix!250000||align!+10;jinryuujrmcore.missionSys.Protect;3",
          "tp!fix!250000||align!0;jinryuujrmcore.missionSys.Myself;3",
          "tp!fix!250000||align!-10;jinryuujrmcore.missionSys.Evil;3"
        ]
      ]
    },
    {
      "id": 3,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Dragon Ball Z: Fusion Reborn!! Goku and Vegeta"
      ],
      "subtitle": [
        "The Powerful Janemba!!!"
      ],
      "description": [
        "Congratulations on completing the Dragon Ball Z: Fusion Reborn!! Goku and Vegeta movie side story."
      ],
      "objectives": [
        [
          "restart"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Restart;4"
        ]
      ]
    },
    {
      "id": 4,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "dbc.sagasystem.credits"
      ],
      "subtitle": [
        "dbc.sagasystem.106.title"
      ],
      "description": [
        "dbc.sagasystem.106.desc"
      ],
      "objectives": [
        null
      ],
      "rewards": [
        null
      ]
    }
  ]
}